{{- define "main" -}}
{{- $taxoURL := .Data.Plural | absURL -}}
{{- $taxo := .Data.Singular -}}

<header class='taxo'>
	<h6>
		<a href='{{- $taxoURL -}}'>{{- $taxo -}}</a>
	</h6>
	<h1 class='taxo {{- $taxo -}}'>
		{{- .Title -}}
	</h1>
</header>
<section class='taxo'>
	{{- partial "ls_base" . -}}
</section>
{{- end -}}